label: 'Warenkorb Block'
display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Anwenden
          reset_button_label: Zurücksetzen
          exposed_sorts_label: 'Sortieren nach'
          sort_asc_label: Aufsteigend
          sort_desc_label: Absteigend
      fields:
        quantity:
          separator: ', '
        title:
          separator: ', '
        total_price__number:
          separator: ', '
      arguments:
        order_id:
          exception:
            title: Alle
